/*# sourceMappingURL=elements.css.map*/

/**
* Base Colors
*/

/**************************
  Media Queries
***************************/

/*************************
  Fonts
**************************/

/*************************
  Button colours
**************************/

/*************************
  Location page colours
**************************/

/*************************
  Form colours
**************************/

/*************************
  Sidebar variables
**************************/

/*************************
  404 button background
**************************/

/*************************
  Results Partial
**************************/

/*************************
  Swiper
**************************/

/*************************
  Footer Top
**************************/

/* Additional Mixins */
.btn {
	transition: all .2s ease;
}

.uppercase-title {
	font-family: var(--secondary-font), sans-serif;
	color: #2b2b2b;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 16px;
	line-height: 27px;
	letter-spacing: .15rem;
	text-align: center;
}

.page-site-map .site-map-content ul {
	padding-left: 1rem;
}

@media (min-width: 1025px) and (max-width: 1200px) {
	.page-id-296 .vivamus__wrapper-image {
		padding-bottom: 50px;
	}
}

@media (min-width: 991px) and (max-width: 1024px) {
	.page-id-296 .vivamus__wrapper-image {
		padding-bottom: 80px;
	}
}

.main-wrapper {
	overflow: hidden;
}

.single-attorney .main-wrapper {
	overflow: visible;
}

.page-template-contact .main-wrapper {
	border-top: none;
}

.main-content {
	padding-top: 50px;
	padding-bottom: 50px;
}

@media (min-width: 992px) {
	.single-attorney .main-content {
		padding-top: 0;
		padding-bottom: 0;
	}
}

.home .main-content {
	padding-top: 35px;
}

@media (max-width: 991px) {
	.home .main-content {
		padding-top: 20px;
	}
}

@media (max-width: 991px) {
	.privacy-policy .main-content {
		padding-top: 30px;
	}
}

@media screen and (min-width: 1200px) {
	.main-content .container .row > .entry-content.col-xl-8, .main-content .container .row > .content.col-xl-8 {
		padding-right: 75px;
	}
}

[v-cloak] > * {
	display: none;
}

#loader-div {
	position: fixed;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: rgba(0, 0, 0, .3);
	left: 0;
	top: 0;
	overflow: hidden;
	transition: all .5s ease;
}

#loader-div .lds-ring {
	display: inline-block;
	position: relative;
	width: 77px;
	height: 77px;
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	display: inline-block;
	margin: 0 auto;
	text-align: center;
	display: block;
}

#loader-div .lds-ring div {
	box-sizing: border-box;
	display: block;
	position: absolute;
	width: 70px;
	height: 70px;
	margin: 6px;
	border: 7px solid #4164f2;
	border-radius: 50%;
	animation: lds-ring 1.2s cubic-bezier(.5, 0, .5, 1) infinite;
	border-color: #4164f2 transparent transparent transparent;
}

#loader-div .lds-ring div:nth-child(1) {
	animation-delay: -.45s;
}

#loader-div .lds-ring div:nth-child(2) {
	animation-delay: -.3s;
}

#loader-div .lds-ring div:nth-child(3) {
	animation-delay: -.15s;
}

@keyframes lds-ring {
	0% {
		transform: rotate(0deg);
	}
	
	100% {
		transform: rotate(360deg);
	}
}

.arrow-link {
	color: #eb5b13;
	font-size: 16px;
	font-weight: 600;
	background-image: url("https://bayukpratt.com/wp-content/themes/horizon-mercury/images/arrows/arrow-right.svg");
	background-repeat: no-repeat;
	background-size: 18px 8px;
	padding-right: 22px;
	background-position: right center;
}

.arrow-link.nitro-lazy {
	background-image: none !important;
}

.arrow-link__alt {
	color: #fff;
	background-image: url("https://bayukpratt.com/wp-content/themes/horizon-mercury/images/arrows/arrow-alt-right.svg");
}

.arrow-link__alt.nitro-lazy {
	background-image: none !important;
}

.diagonal-bkg {
	position: relative;
}

@media screen and (min-width: 1200px) {
	.diagonal-bkg .container {
		position: unset;
	}
}

.diagonal-bkg__wrapper {
	position: relative;
}

@media screen and (min-width: 1200px) {
	.diagonal-bkg__wrapper {
		position: unset;
	}
}

.diagonal-bkg__wrapper:before {
	left: 0;
	background-color: #efeeec;
	width: 100%;
	height: 100%;
	content: "";
	position: absolute;
}

@media screen and (min-width: 1200px) {
	.diagonal-bkg__wrapper:before {
		top: 0;
		right: 0;
		left: unset;
		z-index: 2;
		width: 56%;
		clip-path: polygon(210px 0%, 100% 0, 100% 100%, 0% 100%);
	}
}

@media screen and (min-width: 1200px) {
	.diagonal-bkg__wrapper:before {
		clip-path: polygon(180px 0%, 100% 0, 100% 100%, 0% 100%);
		width: 54%;
	}
}

@media screen and (min-width: 1200px) {
	.diagonal-bkg__wrapper:after {
		content: "";
		position: absolute;
		top: 0;
		right: calc(51% - 75px);
		z-index: 5;
		height: 100%;
		width: 8px;
		background-color: #fff;
		transform: skewX(-14.5deg);
		opacity: .43;
	}
}

@media screen and (min-width: 1440px) {
	.diagonal-bkg__wrapper:after {
		transform: skewX(-16.4deg);
	}
}

.small-font-content p {
	font-family: var(--secondary-font), sans-serif;
	font-size: 1rem;
	line-height: 2rem;
	color: #242424;
	margin-bottom: 27px;
}

.awards-section-sidebar {
	background-color: #f5f5f5;
	padding: 4rem 2rem 3rem;
}

@media screen and (min-width: 1440px) {
	.awards-section-sidebar {
		padding-left: 3rem;
		padding-right: 3rem;
	}
}

.results-section-sidebar {
	background-color: #1f4698;
	padding: 4rem 2rem 3rem;
}

@media screen and (min-width: 1440px) {
	.results-section-sidebar {
		padding-left: 3rem;
		padding-right: 3rem;
	}
}

.results-section-sidebar__wrapper {
	padding: 1rem 0 2rem;
}

.results-section-sidebar__wrapper .amount {
	font-size: 36px;
	font-weight: 600;
}

.results-section-sidebar__wrapper .pa-category {
	font-size: 18px;
	display: block;
	padding-top: .3rem;
}

.vivamus {
	padding: 50px 0 50px;
}

.vivamus h2 {
	text-align: center;
}

@media screen and (min-width: 992px) {
	.vivamus h2 {
		margin-bottom: 40px !important;
	}
}

@media screen and (min-width: 1200px) {
	.vivamus h2 {
		margin-bottom: 70px !important;
	}
}

@media screen and (min-width: 992px) {
	.vivamus {
		padding: 80px 0 85px;
	}
	
	.page-template-practice-area .vivamus, .page-template-default .vivamus {
		padding: 30px 0 85px;
	}
}

@media (max-width: 768px) {
	.vivamus a {
		max-width: 368px;
		margin: 0 auto;
	}
}

@media (max-width: 767px) {
	.home .vivamus {
		padding-top: 40px;
	}
}

@media screen and (min-width: 992px) {
	.home .vivamus {
		padding-top: 80px !important;
	}
}

.vivamus .btn {
	margin-top: 12px;
	padding-right: 65px;
}

.vivamus .btn:after {
	right: 22px;
	top: 11px;
}

@media screen and (min-width: 992px) {
	.vivamus .btn {
		margin-top: 30px;
	}
}

@media screen and (min-width: 992px) {
	.vivamus .col-right {
		max-width: 705px;
		margin-left: auto;
		margin-right: auto;
	}
}

.vivamus .col-left img {
	border-radius: 5px;
	box-shadow: 30px 30px 50px 0px rgba(0, 0, 0, .2);
}

.faqs-section {
	background-image: url("https://cdn-ilaodbn.nitrocdn.com/CaZvCfpxEfNnDrNJNfcCuiKcEplexPRY/assets/images/optimized/rev-a1b5363/bayukpratt.com/wp-content/themes/horizon-mercury/dist/images/faqs-bg.png");
	padding: 25px 0 40px;
	background-size: cover;
	background-position: top;
	background-repeat: no-repeat;
}

.faqs-section.nitro-lazy {
	background-image: none !important;
}

@media screen and (min-width: 992px) {
	.faqs-section {
		padding: 40px 0 60px;
	}
}

.pa-faqs {
	margin-bottom: 40px;
	margin-top: 18px;
	margin-left: auto;
	margin-right: auto;
}

@media (max-width: 991px) {
	.pa-faqs {
		margin-top: 40px;
	}
}

@media screen and (min-width: 992px) {
	.pa-faqs {
		margin-bottom: 25px;
		width: 100%;
		max-width: 930px;
	}
}

.pa-faqs__accordion {
	margin-bottom: 29px;
	border: none;
}

.pa-faqs__accordion:last-child {
	margin-bottom: 0;
}

.pa-faqs__accordion-item {
	background: #fff;
	border: 1px solid #d3d3d3;
	background: #fff;
	box-shadow: 30px 30px 50px 0px rgba(0, 0, 0, .2);
	margin-bottom: 25px;
	border-radius: 5px;
	margin-bottom: 30px !important;
}

.pa-faqs__accordion-header {
	border: none;
	padding: 0 !important;
}

.pa-faqs__accordion-header .accordion-button {
	position: relative;
	background: #fff;
	border-radius: 6px;
	line-height: normal;
	padding: 20px 65px 20px 23px !important;
	padding-left: 23px;
	padding-right: 60px;
	margin-bottom: 26px;
	color: var(--color-primary);
	font-family: var(--secondary-font), sans-serif;
	font-size: 26px;
	font-style: normal;
	font-weight: 800;
	line-height: 33px;
	/* 261.111% */
	text-transform: initial;
	margin-bottom: 0;
	letter-spacing: 0;
	border-bottom: 1px solid rgba(0, 0, 0, .1490196078);
}

@media screen and (min-width: 768px) {
	.pa-faqs__accordion-header .accordion-button {
		font-size: 40px;
		font-style: normal;
		font-weight: 800;
		line-height: 49px;
	}
	
	.home .pa-faqs__accordion-header .accordion-button {
		font-family: var(--main-font), sans-serif;
		font-weight: 600;
		font-size: 20px;
		line-height: 33px;
		letter-spacing: 0;
	}
}

@media (max-width: 991px) {
	.pa-faqs__accordion-header .accordion-button {
		padding-right: 70px !important;
		font-size: 23px;
	}
}

@media (max-width: 767px) {
	.pa-faqs__accordion-header .accordion-button {
		font-size: 18px;
	}
}

@media (min-width: 768px) {
	.pa-faqs__accordion-header .accordion-button {
		line-height: 49px;
		padding-left: 33px;
	}
}

.pa-faqs__accordion-header .accordion-button:is(:hover, :focus) {
	box-shadow: none;
	border-color: unset;
	border-bottom: 1px solid rgba(0, 0, 0, .1490196078);
}

.pa-faqs__accordion-header .accordion-button:after {
	background: url("https://cdn-ilaodbn.nitrocdn.com/CaZvCfpxEfNnDrNJNfcCuiKcEplexPRY/assets/images/optimized/rev-a1b5363/bayukpratt.com/wp-content/themes/horizon-mercury/dist/images/icon-plus.svg") no-repeat scroll left center transparent;
	position: absolute;
	content: "";
	width: 36px;
	height: 100%;
	display: block;
	top: 0;
	right: 23px;
	z-index: 5;
	background-size: 36px;
}

.pa-faqs__accordion-header .accordion-button[aria-expanded=true] {
	padding-right: 60px;
	padding-bottom: 5px;
	margin-bottom: 0;
	border-top: 0;
}

.pa-faqs__accordion-header .accordion-button[aria-expanded=true]:after {
	background: url("https://cdn-ilaodbn.nitrocdn.com/CaZvCfpxEfNnDrNJNfcCuiKcEplexPRY/assets/images/optimized/rev-a1b5363/bayukpratt.com/wp-content/themes/horizon-mercury/dist/images/icon-minus.svg") no-repeat scroll left center transparent;
	background-size: 36px;
	transform: none;
	background-repeat: no-repeat;
}

.pa-faqs .accordion-body {
	padding: 30px 33px 20px 33px;
}

@media (max-width: 767px) {
	.pa-faqs .accordion-body {
		padding: 30px 15px 20px 15px;
	}
}

.testimonials-section {
	background-image: url("https://cdn-ilaodbn.nitrocdn.com/CaZvCfpxEfNnDrNJNfcCuiKcEplexPRY/assets/images/optimized/rev-a1b5363/bayukpratt.com/wp-content/themes/horizon-mercury/dist/images/testimonial-bg.png");
	background-size: cover;
	background-position: center top;
	background-repeat: no-repeat;
	padding: 78px 0 58px;
	background-size: 100% 322px;
	background-position: center;
	overflow: hidden;
}

.testimonials-section.nitro-lazy {
	background-image: none !important;
}

.home .testimonials-section {
	padding-top: 35px;
}

@media screen and (min-width: 992px) {
	.home .testimonials-section {
		padding-top: 14px;
	}
}

@media (max-width: 480px) {
	.home .testimonials-section {
		padding-top: 50px;
	}
}

@media (max-width: 449px) {
	.testimonials-section .container {
		background-image: url("https://cdn-ilaodbn.nitrocdn.com/CaZvCfpxEfNnDrNJNfcCuiKcEplexPRY/assets/images/optimized/rev-a1b5363/bayukpratt.com/wp-content/themes/horizon-mercury/dist/images/testimonial-bg-mobile.png");
		background-position: center;
		background-repeat: repeat;
		background-size: contain;
	}
	
	.testimonials-section .container.nitro-lazy {
		background-image: none !important;
	}
}

.single-attorney .testimonials-section {
	padding-top: 63px;
	padding-bottom: 94px;
}

@media (max-width: 991px) {
	.single-attorney .testimonials-section {
		padding-top: 0;
	}
}

.widget_cw_testimonial_widget .testimonials-section-icon {
	max-width: 237px;
}

@media (max-width: 991px) {
	.testimonials-section {
		padding-top: 40px;
	}
}

.testimonials-section .section-title {
	margin-bottom: 30px;
}

.testimonials-section-wrap {
	position: relative;
}

.testimonials-section .author {
	color: #2d2d2d;
	font-family: "Work Sans";
	font-size: 18px;
	font-style: normal;
	font-weight: 700;
	line-height: 24px;
	/* 133.333% */
	text-align: left;
}

.testimonials-section .btn-secondary {
	margin-top: 50px;
	background: #fff;
}

@media screen and (min-width: 992px) {
	.testimonials-section .btn-secondary {
		margin-top: 30px;
	}
}

@media screen and (min-width: 992px) {
	.testimonials-section .btn-wrapper {
		max-width: 897px;
		margin-left: auto;
		margin-right: auto;
		text-align: right !important;
	}
}

.testimonials-section-title {
	margin-bottom: 40px;
	font-family: var(--secondary-font), sans-serif;
	font-size: 38px;
	font-weight: 400;
	line-height: normal;
}

@media screen and (min-width: 992px) {
	.testimonials-section-title {
		line-height: 65px;
	}
}

.testimonials-section .icon-holder {
	position: relative;
	z-index: 2;
}

@media (max-width: 991px) {
	.testimonials-section .icon-holder {
		text-align: center;
		margin-bottom: -25px;
	}
}

@media screen and (min-width: 992px) {
	.testimonials-section .icon-holder {
		max-width: 897px;
		margin-left: auto;
		margin-right: auto;
	}
	
	.testimonials-section .icon-holder svg {
		width: 184.5px;
		height: 132.84px;
		margin-bottom: -95px;
		margin-left: -53px;
	}
}

.testimonials-section .testimonials-item .testimonials-content {
	max-width: 721px;
	margin-left: auto;
	margin-right: auto;
}

.testimonials-section .testimonials-item p {
	color: #454545;
	font-family: var(--main-font), sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 24px;
	text-align: left;
}

.testimonials-section cite {
	color: #fff;
	display: block;
	font-family: var(--secondary-font), sans-serif;
	font-size: 15px;
	font-weight: 700;
	font-style: normal;
	letter-spacing: 6px;
	line-height: 29px;
	position: relative;
}

@media screen and (min-width: 1200px) {
	.testimonials-section cite {
		bottom: -50px;
	}
}

.testimonials-section .swiper {
	box-shadow: 0px 0px 45px 0px rgba(0, 0, 0, .2509803922);
	padding: 40px 28px;
	height: 100% !important;
	background-color: #fff;
	padding-bottom: 20px;
	border-radius: 5px;
	margin-left: auto;
	margin-right: auto;
}

@media screen and (min-width: 992px) {
	.testimonials-section .swiper {
		background: #fff;
		box-shadow: 0px 0px 45px 0px rgba(0, 0, 0, .25);
		max-width: 897px;
		margin-left: auto;
		margin-right: auto;
		padding-top: 130px;
		padding-bottom: 70px;
	}
}

.testimonials-section .swiper .swiper-pagination {
	bottom: -30px;
}

@media (max-width: 767px) {
	.testimonials-section .swiper-button-prev, .testimonials-section .swiper-button-next {
		width: auto;
	}
}

@media (max-width: 767px) {
	.testimonials-section .swiper-button-prev {
		left: 0;
	}
}

@media (max-width: 767px) {
	.testimonials-section .swiper-button-next {
		right: 0;
	}
}

.btn {
	display: inline-block;
	border: 0;
	border-radius: 0;
	box-shadow: none;
	font-family: var(--main-font), sans-serif;
	font-size: 18px;
	font-weight: 700;
	line-height: 20px;
	letter-spacing: 1px;
	text-align: center;
	cursor: pointer;
	line-height: normal;
	text-align: center;
	background: none;
	text-transform: uppercase;
	transition: all .3s ease-in-out;
}

.btn-primary {
	position: relative;
	background: #ffb944;
	padding: 14px 23px;
	padding-right: 50px;
	color: #020c18;
	text-transform: uppercase;
	border-radius: 5px;
}

@media (max-width: 499px) {
	.btn-primary {
		width: 100%;
	}
}

.btn-primary:after {
	content: "";
	top: 10px;
	right: 14px;
	width: 25px;
	height: 23.44px;
	position: absolute;
	background-image: url("https://cdn-ilaodbn.nitrocdn.com/CaZvCfpxEfNnDrNJNfcCuiKcEplexPRY/assets/images/optimized/rev-a1b5363/bayukpratt.com/wp-content/themes/horizon-mercury/dist/images/briefcase.svg");
}

.btn-primary:hover {
	color: #5c3900;
	background: #ffc76a;
}

.btn-primary:hover:after {
	background-image: url("https://cdn-ilaodbn.nitrocdn.com/CaZvCfpxEfNnDrNJNfcCuiKcEplexPRY/assets/images/optimized/rev-a1b5363/bayukpratt.com/wp-content/themes/horizon-mercury/dist/images/briefcase-hover.svg");
}

.btn-primary:focus, .btn-primary:active {
	border: 0;
	box-shadow: initial;
	color: #5c3900;
	background: #ffc76a;
}

.btn-secondary {
	padding: 10px 50px 10px 28px;
	padding-right: 50px;
	position: relative;
	border: 1px solid var(--accent-color);
	text-transform: uppercase;
	border-radius: 5px;
	color: var(--color-primary);
}

@media (max-width: 767px) {
	.btn-secondary {
		font-size: 16px;
		padding-right: 40px;
		text-align: left;
		padding-left: 15px;
	}
}

.btn-secondary:after {
	content: "";
	top: 50%;
	transform: translateY(-50%);
	right: 13px;
	height: 65%;
	width: 9px;
	height: 15px;
	position: absolute;
	transition: height ease-in-out .5s;
	background-image: url("https://cdn-ilaodbn.nitrocdn.com/CaZvCfpxEfNnDrNJNfcCuiKcEplexPRY/assets/images/optimized/rev-a1b5363/bayukpratt.com/wp-content/themes/horizon-mercury/dist/images/angle-arrow.svg");
}

@media (max-width: 767px) {
	.btn-secondary:after {
		right: 15px;
	}
}

.btn-secondary--alt {
	background-color: transparent;
	color: #fff;
}

.btn-secondary:hover {
	color: #412800;
	border: 1px solid #c29346;
	background: #ffecc7;
}

.btn-secondary:hover:after {
	background-image: url("https://cdn-ilaodbn.nitrocdn.com/CaZvCfpxEfNnDrNJNfcCuiKcEplexPRY/assets/images/optimized/rev-a1b5363/bayukpratt.com/wp-content/themes/horizon-mercury/dist/images/angle-arrow-hover.svg");
}

/* purgecss start ignore */
.gform_wrapper.gravity-theme form {
	max-width: 690px;
	margin-left: auto;
	margin-right: auto;
}

.gform_wrapper.gravity-theme .gform_required_legend {
	display: none;
}

.gform_wrapper.gravity-theme .gchoice {
	position: relative;
	padding-left: 40px;
}

.gform_wrapper.gravity-theme .gchoice label:after {
	content: "";
	background: transparent;
	width: 24px;
	height: 24px;
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	border-radius: 4px;
	z-index: 0;
	border: 1px solid white;
}

.gform_wrapper.gravity-theme .gchoice label:before {
	content: "";
	display: block;
	position: absolute;
	width: 6px;
	height: 9px;
	border: solid #fff;
	border-width: 0 2px 2px 0;
	left: 9px;
	top: 4px;
	transform: rotate(45deg);
	opacity: 0;
	z-index: 1;
	transition: all 100ms;
}

.gform_wrapper.gravity-theme input[type=checkbox] {
	opacity: 0;
	outline: none;
	z-index: 100;
	width: 27px;
	height: 27px;
	top: 0;
	left: 0;
	position: absolute;
	appearance: none;
	cursor: pointer;
}

.gform_wrapper.gravity-theme input[type=checkbox] + label {
	cursor: pointer;
}

.gform_wrapper.gravity-theme input[type=checkbox]:checked + label:before {
	opacity: 1;
	top: 6px;
}

.gform_wrapper.gravity-theme .gform_fields {
	grid-row-gap: 0px !important;
}

.gform_wrapper.gravity-theme .gfield {
	margin-top: 10px;
}

.gform_wrapper.gravity-theme .gfield .ginput_container label {
	color: white;
}

.gform_wrapper.gravity-theme .gfield .ginput_container input {
	border-radius: 5px;
	height: 50.63px;
	color: #000;
	border: 1px solid #f0f0f0;
	background-color: #e9e9e9;
}

.gform_wrapper.gravity-theme .gfield .ginput_container textarea {
	height: 90.12px !important;
	background-color: transparent;
	border-radius: 5px;
	color: #000;
	border: 1px solid #f0f0f0;
	background-color: #e9e9e9;
}

.gform_wrapper.gravity-theme .gform_body .gfield_label, .gform_wrapper.gravity-theme .gform_body .gfield-choice-input + label {
	color: var(--form-label-color);
	font-size: 18px;
	font-weight: 400;
}

.gform_wrapper.gravity-theme .gform_body .gfield_label {
	margin-bottom: 5px;
}

.gform_wrapper.gravity-theme .gform_body .gfield_required {
	font-size: 18px;
	font-weight: 400;
	line-height: 33px;
	text-align: left;
	color: #fff;
	padding-inline-start: 0;
}

.gform_wrapper.gravity-theme .gform_footer .button {
	display: block;
	width: 100%;
	padding: 15px 30px;
	padding-left: 15px;
	background-color: var(--form-button-background);
	text-transform: initial;
	font-family: var(--main-font), sans-serif;
	font-size: 18px;
	font-weight: 700;
	line-height: 23px !important;
	border-radius: 4px;
	color: #020c18;
	border: 0;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	text-transform: uppercase;
}

@media (max-width: 449px) {
	.gform_wrapper.gravity-theme .gform_footer .button {
		font-size: 16px;
		padding-left: 10px;
		padding-right: 30px;
	}
}

@media screen and (min-width: 992px) {
	.gform_wrapper.gravity-theme .gform_footer .button {
		max-width: initial;
	}
}

.gform_wrapper.gravity-theme .gform_footer .button:hover, .gform_wrapper.gravity-theme .gform_footer .button:focus {
	background-color: var(--form-button-hover);
}

.gform_wrapper.gravity-theme .gform_footer .button span {
	position: relative;
	display: inline-block;
}

.gform_wrapper.gravity-theme .gform_footer .button span:after {
	content: "";
	top: 0;
	right: -24px;
	height: 24px;
	width: 14.83px;
	position: absolute;
	transition: height ease-in-out .5s;
	background-image: url("https://cdn-ilaodbn.nitrocdn.com/CaZvCfpxEfNnDrNJNfcCuiKcEplexPRY/assets/images/optimized/rev-a1b5363/bayukpratt.com/wp-content/themes/horizon-mercury/dist/images/right-angle.svg");
}

@media (max-width: 449px) {
	.gform_wrapper.gravity-theme .gform_footer .button span:after {
		height: 17px;
		width: 10px;
		background-size: 10px 17px;
		top: 3px;
		right: -20px;
	}
}

.form-wrap {
	background-color: #18397b;
	border: 8px solid #2b519f;
	max-width: 100%;
	width: auto;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 30px;
	border: 1px solid rgba(255, 255, 255, .3019607843);
	border-radius: 5px;
}

.footer .form-wrap {
	background: rgba(0, 34, 71, .8);
	padding: 22px;
	margin-top: 15px;
	padding-bottom: 4px;
}

@media screen and (min-width: 768px) {
	.footer .form-wrap {
		padding-top: 42px;
		padding-bottom: 40px;
		margin-top: 25px;
		max-width: 719px;
	}
	
	.footer .form-wrap form {
		max-width: 565px;
		margin-left: auto;
		margin-right: auto;
	}
}

@media screen and (min-width: 1200px) {
	.footer .form-wrap {
		margin-top: 0;
		padding: 34px 40px 10px;
	}
}

@media screen and (min-width: 1440px) {
	.footer .form-wrap {
		margin-top: 0;
		max-width: 450px;
		margin-left: initial;
	}
}

@media screen and (min-width: 768px) {
	.form-wrap {
		padding: 40px 80px;
	}
}

@media screen and (min-width: 992px) {
	.form-wrap {
		padding: 30px;
		max-width: 540px;
	}
}

@media screen and (min-width: 1200px) {
	.form-wrap {
		padding: 57px 80px;
	}
}

.sidebar-widgets .form-wrap {
	box-shadow: none;
	border: none;
}

@media screen and (min-width: 1200px) {
	.sidebar-widgets .form-wrap {
		padding: 57px 40px;
	}
}

.main-contact-form .form-wrap {
	padding: 40px 15px;
	margin-top: 50px;
	max-width: 700px;
	background-color: var(--color-primary);
}

@media screen and (min-width: 768px) {
	.main-contact-form .form-wrap {
		padding: 40px 70px 40px;
	}
}

.form-wrap label, .form-wrap input {
	display: block;
	font-size: 16px;
	line-height: 1;
}

.form-wrap label {
	color: #fff;
	font-weight: 400;
	margin-bottom: 8px;
}

.form-wrap input, .form-wrap textarea {
	margin-bottom: 20px;
	padding-left: 10px;
	padding-right: 10px;
	border: 1px solid #f0f0f0;
	background-color: #e9e9e9;
}

.form-wrap input:focus, .form-wrap textarea:focus {
	border: 2px solid #4164f2;
}

.form-wrap input::-webkit-input-placeholder, .form-wrap textarea::-webkit-input-placeholder {
	color: #9a9b9b;
}

.form-wrap input::-moz-placeholder, .form-wrap textarea::-moz-placeholder {
	opacity: 1;
	color: #9a9b9b;
}

.form-wrap input:-moz-placeholder, .form-wrap textarea:-moz-placeholder {
	color: #9a9b9b;
}

.form-wrap input:-ms-input-placeholder, .form-wrap textarea:-ms-input-placeholder {
	color: #9a9b9b;
}

.form-wrap input.placeholder, .form-wrap textarea.placeholder {
	color: #9a9b9b;
}

.form-wrap textarea {
	height: 77px;
	padding-top: 15px;
}

.form-wrap .btn {
	width: 100%;
	margin-top: 10px;
	letter-spacing: 1.5px;
}

@media screen and (min-width: 768px) {
	.form-wrap .btn span {
		padding-left: 33px;
		padding-right: 33px;
	}
}

.form-title {
	color: var(--form-title-color);
	margin-bottom: 15px;
	font-family: var(--main-font), sans-serif;
	font-size: 28px;
	font-weight: 700;
	line-height: 32.5px;
	text-align: center;
}

.footer .form-title {
	margin-bottom: 10px;
}

.sidebar-widgets .form-title {
	font-size: 30px;
	font-weight: 400;
	line-height: 40px;
	margin-bottom: 20px;
}

#video_play {
	position: relative;
	padding-bottom: 56.25%;
	/* 16:9 */
	padding-top: 25px;
	height: 0;
	margin-top: 30px;
	margin-bottom: 30px;
}

#video_play iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#video_play .cw_video_description {
	display: none;
}

.cw_video_gallery.cw_video_type_matrix .cw_video_size_small {
	margin: 10px;
	padding: 10px;
	width: 142px;
}

.cw_video_gallery.cw_video_type_matrix .cw_video_size_small .cw_video_item_title {
	padding-top: 10px !important;
}

.cw_video_open_popup_customized {
	margin-bottom: 30px;
	display: inline-block;
}

.cw-accordion {
	margin-bottom: 40px;
	margin-top: 40px;
}

@media (max-width: 991px) {
	.cw-accordion {
		margin-top: 40px;
	}
}

@media screen and (min-width: 992px) {
	.cw-accordion {
		margin-bottom: 62px;
		width: 100%;
		max-width: 820px;
	}
}

.cw-accordion .cw-accordion__wrapper .cw-accordion__item {
	margin-bottom: 29px;
	border: none;
	background: #fff !important;
	border-radius: 5px;
	box-shadow: 0px 0px 30px 0px rgba(0, 19, 46, .25);
	margin-bottom: 25px;
}

.cw-accordion .cw-accordion__wrapper .cw-accordion__item:last-child {
	margin-bottom: 0;
}

.cw-accordion .cw-accordion__wrapper .cw-accordion__item-title {
	position: relative;
	background-color: #fff !important;
	border-radius: 5px;
	line-height: normal;
	background-image: initial;
	padding: 29.5px;
	padding-left: 23px;
	padding-right: 60px;
	margin-bottom: 26px;
	color: var(--color-primary);
	font-family: var(--main-font), sans-serif;
	text-transform: initial;
	margin-bottom: 0;
	letter-spacing: 0;
	border: 0;
	color: var(--color-primary);
	font-size: 20px;
	font-style: normal;
	font-weight: 600;
	line-height: 33px;
}

@media (min-width: 576px) {
	.cw-accordion .cw-accordion__wrapper .cw-accordion__item-title {
		line-height: 38px;
		padding-left: 33px;
	}
}

.cw-accordion .cw-accordion__wrapper .cw-accordion__item-title:is(:hover, :focus) {
	box-shadow: none;
	color: var(--color-primary) !important;
}

.cw-accordion .cw-accordion__wrapper .cw-accordion__item-title:after {
	background: url("https://cdn-ilaodbn.nitrocdn.com/CaZvCfpxEfNnDrNJNfcCuiKcEplexPRY/assets/images/optimized/rev-a1b5363/bayukpratt.com/wp-content/themes/horizon-mercury/dist/images/icon-plus.png") no-repeat scroll left center transparent;
	position: absolute;
	content: "";
	width: 46px;
	height: 100%;
	display: block;
	top: 0;
	right: 0;
	z-index: 5;
	background-size: 19px;
}

.cw-accordion .cw-accordion__wrapper .cw-accordion__item-title[aria-expanded=true] {
	padding-right: 60px;
	padding-bottom: 5px;
	margin-bottom: 0;
}

.cw-accordion .cw-accordion__wrapper .cw-accordion__item-title[aria-expanded=true]:after {
	background: url("https://cdn-ilaodbn.nitrocdn.com/CaZvCfpxEfNnDrNJNfcCuiKcEplexPRY/assets/images/optimized/rev-a1b5363/bayukpratt.com/wp-content/themes/horizon-mercury/dist/images/icon-minus.png") no-repeat scroll left center transparent;
	background-size: 19px 3px;
	transform: none;
	background-repeat: no-repeat;
	top: 15px;
}

.cw-accordion .cw-accordion__wrapper .cw-accordion__item--open .cw-accordion__item-title {
	color: #2c3240 !important;
}

.cw-accordion .cw-accordion__item-content {
	padding: 0;
	padding-left: 23px;
	padding-right: 60px;
	padding-bottom: 25px;
	background: #fff;
	border-radius: 5px;
	border: 0;
}

@media (min-width: 576px) {
	.cw-accordion .cw-accordion__item-content {
		padding-left: 33px;
	}
}

.cw-accordion .cw-accordion__item-content *:last-child {
	margin-bottom: 0;
}

.breadcrumb-container {
	background-color: transparent;
}

@media screen and (min-width: 768px) and (max-width: 991px) {
	.breadcrumb-container {
		padding-top: 0;
		padding-bottom: 20px;
	}
}

@media (max-width: 991px) {
	.page-template-about-us .breadcrumb-container {
		display: none !important;
	}
}

.breadcrumb-container .breadcrumb {
	font-size: 14px;
	line-height: 1;
	padding: 18px 0 18px 0;
	list-style: none;
	border-radius: 0;
	color: rgba(255, 255, 255, .8);
	letter-spacing: 0;
	margin: 0;
}

.breadcrumb-container .breadcrumb .breadcrumb_last {
	font-weight: 700;
}

.breadcrumb-container .breadcrumb a {
	text-decoration: none;
	color: rgba(255, 255, 255, .8);
}

.breadcrumb-container .breadcrumb a:after {
	content: "/";
	positon: relative;
	margin: 0 10px 0 12px;
	display: inline-block;
	color: #fff;
}

.breadcrumb-container .breadcrumb a:hover {
	text-decoration: underline;
	color: #18397b;
}

.blog-pagination {
	text-align: center;
}

.blog-pagination .blog-navigation {
	justify-content: center;
	padding: 20px 0;
}

.blog-pagination .blog-navigation:empty {
	display: none !important;
}

@media (max-width: 767px) {
	.blog-pagination .blog-navigation {
		padding-bottom: 35px;
	}
}

.blog-pagination .blog-navigation span.page {
	padding-right: 30px;
}

.blog-pagination ul {
	display: inline-block;
	text-align: center;
	margin-bottom: 0;
	padding-left: 0;
}

.blog-pagination ul li {
	float: left;
	margin: 0 4px;
	overflow: hidden;
}

@media (max-width: 767px) {
	.blog-pagination ul li {
		margin: 0 3px;
	}
}

@media (max-width: 549px) {
	.blog-pagination ul li {
		margin: 0 3px;
	}
}

.blog-pagination ul li a, .blog-pagination ul li span {
	display: inline-block;
	float: left;
	height: 33px;
	min-width: 33px;
	line-height: 33px;
	padding: 0;
	padding-left: 10px;
	padding-right: 10px;
	transition: all .1s linear;
	color: #454545;
	font-size: 16px;
	font-weight: 600;
	background: #f8f9f9;
	border-radius: 4px;
	border: 1px solid #d8d9d9;
}

.blog-pagination ul li a:hover, .blog-pagination ul li span:hover {
	color: #fff;
	background: var(--color-primary);
	border-color: var(--color-primary);
}

.blog-pagination ul li a.current, .blog-pagination ul li span.current {
	border-color: var(--color-primary);
	color: #fff;
	background: var(--color-primary);
	pointer-events: none;
}

.blog-pagination ul li a.dots, .blog-pagination ul li span.dots {
	background: none;
	border: none;
	text-shadow: 0 1px 0 #fff;
	padding: 0;
}

.blog-pagination ul li a.prev, .blog-pagination ul li a.next, .blog-pagination ul li span.prev, .blog-pagination ul li span.next {
	display: inline-block;
}

.blog-pagination ul li a.prev a svg, .blog-pagination ul li a.next a svg, .blog-pagination ul li span.prev a svg, .blog-pagination ul li span.next a svg {
	width: 8px;
	position: relative;
	top: -2px;
}

.blog-pagination ul::after {
	clear: both;
	content: "";
	display: table;
}

.faq-catname {
	display: none;
}

.qa-faqs {
	padding-top: 10px;
	margin-bottom: 30px;
}

@media screen and (min-width: 768px) and (max-width: 991px) {
	.page-template-default .qa-faqs {
		margin-bottom: 50px;
	}
}

.qa-faqs #qaplus_searchform {
	display: none;
}

.qa-faqs .qa-faq {
	margin-bottom: 0;
}

.qa-faqs .qa-faq:last-child {
	border-bottom: 1px solid #d8d9d9;
}

.qa-faqs .qa-faq:last-child h3 {
	border-bottom: none;
}

.qa-faqs .qa-faq > h3 {
	margin: 0 !important;
	padding: 0;
	background-color: transparent;
	border-top: 1px solid #d8d9d9;
}

.qa-faqs .qa-faq .qa-faq-anchor {
	background-color: #f0f2f4;
	display: block;
	padding: 17px 50px 17px 0;
	text-decoration: none;
	color: #000;
	font-family: var(--main-font), sans-serif;
	font-size: 19px;
	font-weight: 600;
	line-height: 31px;
	background: url("https://cdn-ilaodbn.nitrocdn.com/CaZvCfpxEfNnDrNJNfcCuiKcEplexPRY/assets/images/optimized/rev-a1b5363/bayukpratt.com/wp-content/themes/horizon-mercury/dist/images/icon-accordion-plus.svg") no-repeat scroll right 15px top 27px transparent;
	background-size: 13px 8px;
}

.qa-faqs .qa-faq .qa-faq-anchor.nitro-lazy {
	background: none !important;
}

@media screen and (max-width: 1199px) {
	.qa-faqs .qa-faq .qa-faq-anchor {
		font-size: 20px;
		line-height: 30px;
	}
}

.qa-faqs .qa-faq .qa-faq-anchor.active {
	background: url("https://cdn-ilaodbn.nitrocdn.com/CaZvCfpxEfNnDrNJNfcCuiKcEplexPRY/assets/images/optimized/rev-a1b5363/bayukpratt.com/wp-content/themes/horizon-mercury/dist/images/icon-accordion-minus.svg") no-repeat scroll right 15px top 27px transparent;
	background-size: 13px 8px;
}

.qa-faqs .qa-faq .qa-faq-anchor.active.nitro-lazy {
	background: none !important;
}

@media (max-width: 767px) {
	.qa-faqs .qa-faq .qa-faq-anchor {
		text-transform: none;
		padding: 17px 50px 17px 0;
		background: url("https://cdn-ilaodbn.nitrocdn.com/CaZvCfpxEfNnDrNJNfcCuiKcEplexPRY/assets/images/optimized/rev-a1b5363/bayukpratt.com/wp-content/themes/horizon-mercury/dist/images/icon-accordion-plus.svg") no-repeat scroll right 15px top 27px transparent;
		background-size: 13px 8px;
		font-size: 17px;
		line-height: 27px;
	}
	
	.qa-faqs .qa-faq .qa-faq-anchor.active {
		background: url("https://cdn-ilaodbn.nitrocdn.com/CaZvCfpxEfNnDrNJNfcCuiKcEplexPRY/assets/images/optimized/rev-a1b5363/bayukpratt.com/wp-content/themes/horizon-mercury/dist/images/icon-accordion-minus.svg") no-repeat scroll right 15px top 27px transparent;
		background-size: 13px 8px;
	}
	
	.qa-faqs .qa-faq .qa-faq-anchor.active.nitro-lazy {
		background: none !important;
	}
	
	.qa-faqs .qa-faq .qa-faq-anchor.nitro-lazy {
		background: none !important;
	}
}

.qa-faqs .qa-faq .qa-faq-answer {
	padding: 0;
	padding-top: 0;
	padding-bottom: 25px;
	background: white;
	padding-right: 0;
}

.qa-faqs .qa-faq .qa-faq-answer p:last-child {
	margin-bottom: 0;
}

.qa-faqs .qa-faq .qa-faq-answer p {
	padding-left: 0;
	margin-bottom: 15px;
}

@media screen and (max-width: 1199px) {
	.qa-faqs .qa-faq .qa-faq-answer p {
		padding-left: 0;
	}
}

.qa-faqs .qa-faq .qa-faq-title.open + .qa-faq-answer {
	display: block !important;
}

.results-slider__sidebar {
	position: relative;
}

.results-slider__sidebar .grid-results {
	margin: 0;
}

.results-slider__sidebar .grid-results .item .value {
	padding-top: 0;
}

.swiper-pagination-fraction, .swiper-pagination-custom, .swiper-container-horizontal > .swiper-pagination-bullets {
	bottom: 0;
}

.swiper-pagination-bullet {
	width: 14px;
	height: 14px;
	border: 2px solid #c6c6c6;
	background: transparent;
	opacity: 1;
}

.swiper-pagination-bullet-active {
	background: #18397b;
	border: 2px solid #18397b;
}

.swiper-button-prev, .swiper-button-next {
	background-color: transparent;
}

.attorneys .swiper-button-prev, .attorneys .swiper-button-next {
	top: 29%;
}

@media screen and (min-width: 768px) {
	.attorneys .swiper-button-prev, .attorneys .swiper-button-next {
		top: 54%;
	}
}

@media screen and (min-width: 1200px) {
	.attorneys .swiper-button-prev, .attorneys .swiper-button-next {
		top: initial;
		bottom: -100px;
	}
}

.testimonials-section .swiper-button-prev, .testimonials-section .swiper-button-next {
	top: 84%;
}

.results-part .swiper-button-prev, .results-part .swiper-button-next {
	top: 55%;
}

#our-team .swiper-button-prev, #our-team .swiper-button-next {
	top: 35%;
}

.widget_cw_results_widget .swiper-button-prev, .widget_cw_results_widget .swiper-button-next {
	top: 58%;
}

.widget_cw_awards_widget .swiper-button-prev, .widget_cw_awards_widget .swiper-button-next {
	top: 51%;
}

@media screen and (min-width: 992px) {
	.testimonials-section .swiper-button-prev {
		left: -15px;
	}
}

.widget_cw_testimonial_widget .swiper-button-prev {
	left: 0;
}

.widget_cw_results_widget .swiper-button-prev {
	left: 20px;
}

@media screen and (min-width: 1200px) {
	.attorneys .swiper-button-prev {
		right: 75px;
		left: initial;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	.awards-part .swiper-button-prev {
		left: -4px;
	}
}

@media screen and (min-width: 992px) {
	.testimonials-section .swiper-button-next {
		right: initial;
		left: 40px;
	}
}

.widget_cw_testimonial_widget .swiper-button-next {
	right: 0;
}

.widget_cw_results_widget .swiper-button-next {
	right: 20px;
}

@media screen and (min-width: 1200px) {
	.attorneys .swiper-button-next {
		right: 30px;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	.awards-part .swiper-button-next {
		right: -4px;
	}
}

.arrow-prev, .arrow-next {
	position: absolute;
	top: 70%;
	width: 42px;
	height: 42px;
	z-index: 99999;
}

.arrow-prev {
	left: 15px;
	background-image: url("https://cdn-ilaodbn.nitrocdn.com/CaZvCfpxEfNnDrNJNfcCuiKcEplexPRY/assets/images/optimized/rev-a1b5363/bayukpratt.com/wp-content/themes/horizon-mercury/dist/images/arrows/arrow-prev.svg");
}

.arrow-prev.nitro-lazy {
	background-image: none !important;
}

.arrow-next {
	right: 15px;
	background-image: url("https://cdn-ilaodbn.nitrocdn.com/CaZvCfpxEfNnDrNJNfcCuiKcEplexPRY/assets/images/optimized/rev-a1b5363/bayukpratt.com/wp-content/themes/horizon-mercury/dist/images/arrows/arrow-next.svg");
}

.arrow-next.nitro-lazy {
	background-image: none !important;
}

.swiper-button-prev::after {
	content: url("https://cdn-ilaodbn.nitrocdn.com/CaZvCfpxEfNnDrNJNfcCuiKcEplexPRY/assets/images/optimized/rev-a1b5363/bayukpratt.com/wp-content/themes/horizon-mercury/dist/images/arrow-prev-active.svg") !important;
	padding-right: 10px;
}

.swiper-button-prev.swiper-button-disabled::after {
	content: url("https://cdn-ilaodbn.nitrocdn.com/CaZvCfpxEfNnDrNJNfcCuiKcEplexPRY/assets/images/optimized/rev-a1b5363/bayukpratt.com/wp-content/themes/horizon-mercury/dist/images/arrow-prev.svg") !important;
	opacity: 1 !important;
}

.results-part .swiper-button-prev {
	left: -39px;
}

@media screen and (min-width: 992px) {
	.results-part .swiper-button-prev {
		left: 5px;
	}
}

@media screen and (min-width: 1200px) {
	.results-part .swiper-button-prev {
		left: -30px;
	}
}

.swiper-button-next::after {
	content: url("https://cdn-ilaodbn.nitrocdn.com/CaZvCfpxEfNnDrNJNfcCuiKcEplexPRY/assets/images/optimized/rev-a1b5363/bayukpratt.com/wp-content/themes/horizon-mercury/dist/images/arrow-next.svg") !important;
	transform: initial !important;
	padding-left: 10px;
}

.swiper-button-next.swiper-button-disabled::after {
	content: url("https://cdn-ilaodbn.nitrocdn.com/CaZvCfpxEfNnDrNJNfcCuiKcEplexPRY/assets/images/optimized/rev-a1b5363/bayukpratt.com/wp-content/themes/horizon-mercury/dist/images/arrow-next-disabled.svg") !important;
	opacity: 1 !important;
}

.results-part .swiper-button-next {
	right: -89px;
}

@media screen and (min-width: 992px) {
	.results-part .swiper-button-next {
		right: 5px;
	}
}

@media screen and (min-width: 1200px) {
	.results-part .swiper-button-next {
		right: -40px;
	}
}

.cw__modal-dialog {
	background-color: var(--modal-overlay-color, rgba(0, 0, 0, .8));
	position: fixed;
	top: 0;
	height: 100vh;
	width: 100vw;
	z-index: 9999;
	align-items: center;
	justify-content: center;
	/* Hide this modal until we need it */
	opacity: 0;
	pointer-events: none;
	transition: opacity .2s;
	display: none;
}

.cw__modal-dialog.open {
	opacity: 1;
	pointer-events: all;
	display: flex;
}

.cw__modal-dialog .inner-modal {
	width: var(--inner-modal-width, 600px);
	height: auto;
	background-color: white;
	border-radius: 3px;
	padding: 1rem;
	border: 3px solid #fff;
	box-shadow: 0 3px 6px rgba(0, 0, 0, .16), 0 3px 6px rgba(0, 0, 0, .23);
}

.cw__modal-dialog .inner-modal .modal-content {
	border: 3px solid #fff;
}

#hoursModal .modal-content .modal-header {
	padding: 0 0 10px 0;
}

#hoursModal .modal-content .modal-header .modal-title {
	font-family: var(--secondary-font), sans-serif;
	font-size: 18px;
	font-weight: 700;
	letter-spacing: .25rem;
	color: #454545;
	text-transform: uppercase;
}

#hoursModal .modal-content .modal-body {
	padding: 20px 0;
}

#hoursModal .modal-content .modal-body .opening-hours table {
	margin: 0 auto;
	width: 100%;
}

#hoursModal .modal-content .modal-body .opening-hours table tr {
	font-family: var(--secondary-font), sans-serif;
}

#hoursModal .modal-content .modal-body .opening-hours table tr .day {
	color: var(--day-color, #454545);
	position: relative;
	font-weight: 700;
}

#hoursModal .modal-content .modal-body .opening-hours table tr .day:after {
	content: "";
	display: inline-block;
	width: 1px;
	height: 80%;
	background-color: silver;
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}

#hoursModal .modal-content .modal-body .opening-hours table tr:nth-child(even) {
	background-color: var(--odd-rows-background-color, beige);
}

#hoursModal .modal-content .modal-body .opening-hours table tr th, #hoursModal .modal-content .modal-body .opening-hours table tr td {
	border: 0;
	padding: .5em;
	color: var(--hours-color, #000);
}

#hoursModal .modal-content .modal-body .opening-hours table tr th:nth-child(2), #hoursModal .modal-content .modal-body .opening-hours table tr td:nth-child(2) {
	padding-left: 30px;
}

#hoursModal .modal-content .close {
	background-color: black;
	border: 0;
	color: white;
	border-radius: 50%;
	font-size: 20px;
	display: block;
	width: 28px;
	height: 28px;
	right: 0;
	padding: 0;
	margin: 0;
}

.modal-video .inner-modal .modal-header {
	display: none;
}

.modal-video .inner-modal .modal-body {
	padding: 0;
}

.modal-video .inner-modal .modal-body > div {
	margin-bottom: 0;
}

.share-wrap {
	margin-top: 25px;
	padding-top: 30px;
	border-top: 1px solid #d8d9d9;
}

.share-wrap .social-icons {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	padding: 0;
}

.share-wrap .social-icons li {
	padding: 0;
}

@media (max-width: 767px) {
	.share-wrap .social-icons li {
		padding-left: 0 !important;
	}
}

.share-wrap .social-icons span {
	background: var(--color-primary);
	color: #fff;
	padding: 11px 27px;
	display: inline-block;
	margin-right: 7px;
	font-weight: 600;
}

.share-wrap .social-icons a {
	color: #454545;
	margin-left: 15px;
	font-size: 0;
}

.share-wrap .social-icons a svg {
	margin-right: 5px;
}

.share-wrap .social-icons a svg * {
	fill: var(--color-primary);
}

.share-wrap .social-icons a svg:hover * {
	fill: var(--color-secondary);
}

.share-wrap .social-icons a.e-url svg {
	transform: scale(.9);
}

.share-wrap .social-icons a.f-url svg {
	transform: scale(.8);
}

.share-wrap .social-icons a.t-url svg {
	transform: scale(.8);
}

.share-wrap .social-icons a.p-url svg {
	transform: scale(.9);
	margin-right: 3px;
}

ul.social-icon-list {
	padding: 0;
	margin: 0;
	display: flex;
}

.page-template-contact main ul.social-icon-list {
	justify-content: center;
	margin-bottom: 20px;
}

ul.social-icon-list li {
	padding: 0;
	margin: 0;
	margin-left: 22px;
	display: inline-block;
}

ul.social-icon-list li:first-of-type {
	margin-left: 0;
}

ul.social-icon-list li .icon-facebook {
	background-image: url("https://cdn-ilaodbn.nitrocdn.com/CaZvCfpxEfNnDrNJNfcCuiKcEplexPRY/assets/images/optimized/rev-a1b5363/bayukpratt.com/wp-content/themes/horizon-mercury/dist/images/social-icons/icon-facebook.svg");
	display: block;
	height: 30.67px;
	width: 15.67px;
	background-size: 100%;
}

ul.social-icon-list li .icon-facebook.nitro-lazy {
	background-image: none !important;
}

ul.social-icon-list li .icon-twitter {
	background-image: url("https://cdn-ilaodbn.nitrocdn.com/CaZvCfpxEfNnDrNJNfcCuiKcEplexPRY/assets/images/optimized/rev-a1b5363/bayukpratt.com/wp-content/themes/horizon-mercury/dist/images/social-icons/icon-twitter.svg");
	display: block;
	height: 24.28px;
	width: 28.11px;
	background-size: 100%;
}

ul.social-icon-list li .icon-twitter.nitro-lazy {
	background-image: none !important;
}

ul.social-icon-list li .icon-google-plus {
	background-image: url("https://bayukpratt.com/wp-content/themes/horizon-mercury/dist/images/social-icons/icon-google-plus.svg");
	display: block;
	height: 24px;
	width: 28px;
	background-size: 100%;
}

ul.social-icon-list li .icon-google-plus.nitro-lazy {
	background-image: none !important;
}

ul.social-icon-list li .icon-linkedin {
	background-image: url("https://cdn-ilaodbn.nitrocdn.com/CaZvCfpxEfNnDrNJNfcCuiKcEplexPRY/assets/images/optimized/rev-a1b5363/bayukpratt.com/wp-content/themes/horizon-mercury/dist/images/social-icons/icon-linkedin.svg");
	display: block;
	height: 30.67px;
	width: 27.67px;
	background-size: 100%;
	background-repeat: no-repeat;
}

ul.social-icon-list li .icon-linkedin.nitro-lazy {
	background-image: none !important;
}

ul.social-icon-list li .icon-instagram {
	background: url("https://cdn-ilaodbn.nitrocdn.com/CaZvCfpxEfNnDrNJNfcCuiKcEplexPRY/assets/images/optimized/rev-a1b5363/bayukpratt.com/wp-content/themes/horizon-mercury/dist/images/social-icons/icon-instagram.svg") no-repeat scroll center center transparent;
	display: block;
	height: 26.84px;
	width: 26.84px;
	background-size: 100%;
}

ul.social-icon-list li .icon-instagram.nitro-lazy {
	background: none !important;
}

ul.social-icon-list li .icon-youtube {
	background: url("https://cdn-ilaodbn.nitrocdn.com/CaZvCfpxEfNnDrNJNfcCuiKcEplexPRY/assets/images/optimized/rev-a1b5363/bayukpratt.com/wp-content/themes/horizon-mercury/dist/images/social-icons/icon-youtube.svg") no-repeat scroll center center transparent;
	display: block;
	height: 30px;
	width: 31px;
	background-size: 100%;
}

ul.social-icon-list li .icon-youtube.nitro-lazy {
	background: none !important;
}

ul.social-icon-list li a {
	display: block;
	background-color: #fff;
	width: 50px;
	height: 50px;
	display: flex;
	text-align: center;
	border-radius: 50%;
	color: #fff;
	justify-content: center;
	align-items: center;
}

ul.social-icon-list li a svg {
	display: inline-block;
	position: relative;
	top: 50%;
	transform: translateY(-50%) scale(.7);
	display: inline-block;
}

ul.social-icon-list li a svg * {
	fill: #fff;
}
